{% extends "references_manager/base.html" %}
{% load crispy_forms_tags %}

{% block title %}- Add new manufacturer{% endblock %}

{% block content %}

<div class="container col-12">
    <div class="container bg-white rounded shadow">
        <div class="form-group col-3">
            <div class="row">
                <form method="POST">
                    {% csrf_token %}
                    <h2>Add a company</h2>
                    {{ company_form|crispy }}
                    <button type="submit" class="btn btn-info"><span class="fa fa-floppy-o"></span> Save</button>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock content %}